@charset "utf-8";
/* dummy \*/
* html div {
 height:1%;
 }
/* dummy */
/* 基本項目設定 */
*{
margin:0;
padding:0;
}

body{
	color:#000;
	font-family: "Rounded Mplus 1c";
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6em;
	height: 100%;
	width: 100%;
	background:url( ../../images/topimg_side01.png) no-repeat left top,
		url( ../../images/topimg_side02.png) no-repeat right top,
		url( ../images/top_back.jpg);
		
}
html {
	height: 100%;
	width: 100%;
	overflow-x: hidden;
}

img{
border:none;
vertical-align:bottom;
}

a{
	text-decoration:none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
}

ul{
list-style-type:none;
}

hr{
display:none;
clear:both;
}
h1{
	margin: 0;
	
}
.left {
	float: left;
}
.clear_both {
	float: none;
}

.right {
	float: right;
}
.left {
	float: left;
}
.mb_a{
	margin-bottom: 20px;
}
.mb_b{
	margin-bottom: 30px;
}
.mb_c{
	margin-bottom: 40px;
}
.mb_d{
	margin-bottom: 50px;
}
.mb_e{
	margin-bottom: 60px;
}
.mb_f{
	margin-bottom: 80px;
}
.mb_g{
	margin-bottom: 100px;
}
.mt_a{
	margin-top: 20px;
}
.img_box01{
	width: 80%;
	margin: 0 10%;
	
}
.textred {
	color: crimson;
}

.back_cl{
	background: url(../images/top_back.jpg);
}
.back_cl2{
	background: url(../images/top_back02.jpg);
}
.back_cl3{
	background: url(../images/top_back03.jpg);
}
.back_cl4{
	background: url(../images/top_back04.png);
}
.back_cl5{
	background: url(../images/top_back05.jpg);
}
.back_cl6{
	background: url(../images/top_back06.jpg);
}
.pickup_back{
	background: url(../images/line01.png)repeat-x top,
		 url(../images/line01.png)repeat-x bottom,
		url(../images/top_back06.jpg);
}
.footer_back{
	background: url( ../images/foot_backimg.png)repeat-x bottom,
		url(../images/top_back02.jpg);
}
.line01{
	background: url(../images/line01.png);
}

.barh2{
border-bottom: solid 3px #f8c9c9;
position: relative;
}
.barh2:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 3px #dd6578;
bottom: -3px;
width: 20%;
}

.barh3 {
background: linear-gradient(transparent 70%, #a7d6ff 70%);
}


.barh4 {
position: relative;
line-height: 1.4;
padding:0.25em 1em;
display: inline-block;
top:0;
	color: #e73962;
}

.barh4:before,.barh4:after{ 
  position: absolute;
  top: 0;
  content:'';
width: 8px;
height: 100%;
display: inline-block;
}

.barh4:before{
  border-top: dotted 1px #e73962;
border-left: dotted 1px #e73962;
border-bottom: dotted 1px #e73962;
  left: 0;
}

.barh4:after{
  content: '';
  border-top: dotted 1px #e73962;
  border-right: dotted 1px #e73962;
  border-bottom: dotted 1px #e73962;
  right: 0;
}
.barh5 {
	position: relative;
	padding-left: 30px;
	font-size:20px;
	color: #325A8C;
}
.barh5::before,
.barh5::after{
	content: "□";
	position: absolute;
}
.barh5::before{
	left:0;
	top:-3px;
}
.barh5::after{
	left: 5px;
	top: 3px;
	color: #A1B8D1;
}

@font-face {
	font-family: CONDENSEicon;
	src: url("CONDENSEicon.eot");
}

@font-face {
	font-family: CONDENSEdesignicon;
	src: url("CONDENSEdesignicon.eot");
}

@font-face {
    font-family: 'CONDENSEicon';
    src:url('CONDENSEicon.woff') format('woff'),
        url('CONDENSEicon.otf') format('opentype');
}
@font-face {
    font-family: 'CONDENSEdesignicon';
    src:url('CONDENSEdesignicon.woff') format('woff'),
        url('CONDENSEdesignicon.otf') format('opentype');
}
.mainimg_side01{
	background: url(../../images/topimg_side01.png)no-repeat left;
	background-size: 200px;
	height: 500px;
}
header {
	padding: 1em 0 0 0;

}
header h1 {
	margin: 0;
	padding: 0;
}
.logobox {
	height: auto;
	display: block;
	float: left;
}
.headbox {
	display: block;
	float: left;
}
.logobox dl {
	width: 100%;
	display: block;
	height: auto;
}
.logobox dt {
	width: 100%;
	display: block;
	float: left;
	margin: 0;
	height: 30px;
}
.logobox dd {
	width: 100%;
	display: block;
	float: left;
	margin: 0;
	height: auto;
}
.logobox dd img {
	width: 90%;
	display: block;
	float: left;
	margin: 0;
	height: auto;
}

.headcontact {
	display: block;
	float: right;
	margin-top: 30px;
}
.headcontact p {
	margin: 0;
	padding: 0;
}
.headcontact dl {
	width: 100%;
	display: block;
	height: auto;
}
.headcontact dt {
	width: 18%;
	display: block;
	float: left;
	margin: 0;
	height: 30px;
	
}
.headcontact dd {
	width: 82%;
	float: right;
	display: block;
	margin: 0;
	height: 30px;
	line-height: 30px;
}
.headmail {
	font-family: CONDENSEicon;
	text-align: center;
	line-height: 60px;
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0;
}

.headtel {
	font-family: CONDENSEicon;
	font-size: 20px;
	font-size: 2rem;
	letter-spacing: 0.6em;
	margin: 0;
	padding-left: 10px;
}

.headadd {
	font-family: CONDENSEicon;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 1em;
	margin: 0;
	padding-left: 10px;
}

.headmailback {
	background-color: #eb6363;
	width: 60px;
	height: 60px;
	border-radius:50%;     /* 角丸の指定 */
	margin: 0;
	color: #fff;
}
.navbar{
	display: none;
}

.mainnav {
	width: 100%;
	height: 80px;
	float: none;
	display: block;
	margin: 1% 0;
}
.mainnav ul {
	width: 100%;
	height: 80px;
	float: left;
	display: block;
	text-align: center;
	margin: 0;
}
.mainnav li {
	width: 16.66%;
	float: left;
	display: block;
	height: 80px;
	margin: 0;
	
}
.mainnav a {
	width: 100%;
	height: 80px;
	float: left;
	display: block;
	text-align: center;
	color: #000;
	padding: 55px 0 1% 0;
	margin: 0 0 0 0;
	border-left: dotted #000 1px;
}
.mainnav_line {
	border-right: dotted #000 1px;
}
.mainnav a:hover {
	text-decoration: none;
	color: #eb6363;
}
.icon01 {
	background: url(../../images/icon01.png) no-repeat center top;
	background-size:35%;
}
.icon01:hover {
	background: url(../../images/icon01_h.png) no-repeat center top;
	background-size:35%;
}
.icon02 {
	background: url(../../images/icon02.png) no-repeat center top;
	background-size:35%;
}
.icon02:hover {
	background: url(../../images/icon02_h.png) no-repeat center top;
	background-size:35%;
}
.icon03 {
	background: url(../../images/icon03.png) no-repeat center top;
	background-size:35%;
}
.icon03:hover {
	background: url(../../images/icon03_h.png) no-repeat center top;
	background-size:35%;
}
.icon04 {
	background: url(../../images/icon04.png) no-repeat center top;
	background-size:35%;
}
.icon04:hover {
	background: url(../../images/icon04_h.png) no-repeat center top;
	background-size:35%;
}
.icon05 {
	background: url(../../images/icon05.png) no-repeat center top;
	background-size:35%;
}
.icon05:hover {
	background: url(../../images/icon05_h.png) no-repeat center top;
	background-size:35%;
}
.icon06 {
	background: url(../../images/icon06.png) no-repeat center top;
	background-size:35%;
}
.icon06:hover {
	background: url(../../images/icon06_h.png) no-repeat center top;
	background-size:35%;
}

.pickup_text a{
	font-weight: bold;
	color: #e73962;
}
/*
新着情報 
*/

.news {
	float:left;
	display:block;
	width:98%;
	margin: 0 1%;
	line-height:130%;
	background: url( ../../images/news_kazari01.png) repeat-x top center,
		url(../../images/news_kazari02.png) repeat-x bottom center;
	padding-top:40px;
}
.news_line{
	border-bottom: dotted 1px #444;
}
.innerimg {
	width: 100%;
	display: block;
	float: left;
	height: 100px;
	border-radius: 30px;
}
.innertitle {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 100px;
	font-weight: bold;
}

.companyinfo{
	color: #604c3f;
	
}
.companyinfo img{
	width: 60%;
	
}

ul.example1, ol.example1 {
list-style-position: outside;
}

ul.example2, ol.example2 {
list-style-position: inside;
}

.pd40 {
	padding-left: 40px;
}

/* クリアフィックス */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	color: #CC9900;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
	margin-bottom: 0px;
	overflow: auto;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
	overflow: hidden;
}
/* End hide from IE-Mac */

/* カーソル合わせると拡大するやつ */
.cssAnim {
	width: 100%;
	height: 170px;
	display: inline-block;
	overflow: hidden;
	background-color: #ccc;
	position: relative;
}

.cssAnim img {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	transition: all 0.3s linear;
}

.imgScale img {
	transform: scale(1.2);
}
/* パンクズ */
.pankuzu {
  margin-left: 0;
  padding-left: 0;
}

.pankuzu li{
  position: relative;
  display:inline-block;/*横に並ぶように*/
  list-style: none;
  font-weight: bold;/*太字*/
  margin-right: 12px;
}
.pankuzu li:after{/*三角の部分*/
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    border-style: solid;
    border-color: transparent;
    border-left-color: #fbdfd8;/*背景色*/
    border-width: 14px 12px;
    width: 0;
    height: 0;
}

.pankuzu li a {
    display: inline-block;
    padding: 0 3px 0 7px;
    height: 28px;
    line-height: 28px;
    text-decoration: none;
    color: #747772;
    background: #fbdfd8;/*背景色*/
    font-size: 13px;
}

.pankuzu li a:hover {
	color: #eb6363;
}


/* フッター */
.footnav_title {
	border: #604c3f 1px solid;
	padding: 3%;
	color: #604c3f;
	text-align: center;
	border-radius: 20px;
	margin-top: 20px;
}
.footnav li {
  background: url(../images/footer_botan.png) no-repeat left;
}
.footnav li a {
  color: #604c3f;
}
.footnav li a:hover {
  color: #eb6363;
}


/* 新着 */
.download{
	background: url(../../news/images/download01.png) no-repeat center;
	height: 50px;
}
.download:hover{
	background: url(../../news/images/download02.png) no-repeat center;
	height: 50px;
}
.shosai{
	background: url(../../news/images/shosai01.png) no-repeat center;
	height: 50px;
}
.shosai:hover{
	background: url(../../news/images/shosai02.png) no-repeat center;
	height: 50px;
}
/* サイド */
#sideinfo{
	
}

.side_jyoho p{
	 background: url(../images/check_icon.png) no-repeat left;
	padding: 3% 0% 3% 15%;
	border-bottom: 1px dotted #919192;
}

.side_jyoho p a:hover{
	color: #e73962;
	text-decoration: none;
}


@media (min-width: 1200px) { 
	footer {
		width: 100%;
	}
 
}

@media (max-width: 991px) {
	.logobox dd img {
	width: 60%;
	display: block;
	float: none;
	margin: 0 auto 15px auto;
}
	
  .headcontact {
	  width: 60%;
	  float: none;
	margin: 10px auto;
}
.headcontact dl {
	width: 310px;
	float: none;
	margin: 0 auto 15px auto;
}
.headcontact dd {
	width: 250px;
	float: right;
	display: block;
	margin: 0;
	height: 30px;
	line-height: 30px;
}
.icon01 {
	background-size:45%;
}
.icon01:hover {
	background-size:45%;
}
.icon02 {
	background-size:45%;
}
.icon02:hover {
	background-size:45%;
}
.icon03 {
	background-size:45%;
}
.icon03:hover {
	background-size:45%;
}
.icon04 {
	background-size:45%;
}
.icon04:hover {
	background-size:45%;
}
.icon05 {
	background-size:45%;
}
.icon05:hover {
	background-size:45%;
}
.icon06 {
	background-size:45%;
}
.icon06:hover {
	background-size:45%;
}
.img_box01{
	display: none;
}
#sideinfo{
	display: none;
	}
.side_jyoho{
	display: none;	
	}
.side_jyoho_mg{
	width: 80%;
	margin: 0 10%;
	}
}
@media (max-width: 767px) {
body{
	background:url( ../images/top_back.jpg);	
}
header {
	display: none;

}
.logobox dd img {
	width: 80%;
}
.headcontact {
	  width: 100%;
}
 .headcontact dl {
	width: 100%;
	display: block;
	height: auto;
}
.headcontact dt a{
	
	float: right;
	
}

.headcontact dd {
	font-size: 12px;
	font-size: 1.2rem;
}
.companyinfo img{
	width: 100%;
	
}
.logobox{
	display: none;
}
.headcontact{
	display: none;
}
/* スマホナビ */
.mainnav {
	display: none;
}	
.navbar{
	display:flex;
	background: #fff;
	margin-bottom: 0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #000;
	padding:10px 0 10px 0;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	border-bottom: dotted #000 1px;
	line-height: 180%;
}	
.navbar-inverse .navbar-nav > li > a:hover {
	color: #eb6363;
}		
.navbar-brand img{
	width: 200px;
	float: left;
	padding-top: 0;	
}
.navbar-inverse .navbar-form {
  border-color: #fff;
}	
.container-fluid dl {	
	}
.container-fluid dt {
	width: 250px;
	float: none;
	background: #eb6363;
	border-radius: 20px;
	text-align: center;
	padding: 10px 0;
	margin: 10px auto 5px auto;
}
.container-fluid dt a {
	color: #fff;
	font-size: 15px;
	font-size: 1.5rem;
}
.container-fluid dt a:hover {
	text-decoration: none;
	color: #fff100;
}
.container-fluid dd {
	width: 100%;
	float: left;
	text-align: center;
}
/* スマホナビ end */
	
h2 {
  font-size: 25px;
}
.innerimg {
	height: 60px;
	margin-top: 20px;
}
.innertitle {
	font-size: 25px;
	font-size: 2.5rem;
	line-height: 60px;
}
	
}

section table { width: 100%; }
section th, section td  { padding: 10px; border: 1px solid #ddd; }
section th  { background: ; }
 
/*----------------------------------------------------
  .list01
----------------------------------------------------*/
.list01 th  { width: 30%; text-align: left; }
 
@media only screen and (max-width:480px){
    .list01 { margin: 0 -10px; }
    .list01 th,
    .list01 td{
    width: 100%;
    display: block;
    border-top: none;
		padding: 10px;
    }
  .list01 tr:first-child th { border-top: 1px solid #ddd; }
}